Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| # Header And More
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jfree.chart.editor
Interface ChartEditor

    public interface ChartEditor

A chart editor is typically a `JComponent` containing a user interface for modifying the properties of a chart.

See Also:
  `ChartEditorManager.getChartEditor(JFreeChart)`

Method Summary
`void` | `updateChart(JFreeChart chart)` Applies the changes to the specified chart.

Method Detail

### updateChart

    void updateChart(JFreeChart chart)

  Applies the changes to the specified chart.

  Parameters:
    `chart` - the chart.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| # Footer And More
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2009 by Object Refinery Limited. All Rights Reserved.